BizKitHub
DocsAPI ReferenceEmailer/bff/emailer/template-send-debug-email
postEmailerAdmin BFF

/bff/emailer/template-send-debug-email

Sends a test email using the specified template to the current user for debugging.

EmailerpostBffEmailerTemplate-send-debug-email

Parameters

JSON body

Request body

application/json
templateCodestringRequired

Template code to send a debug email for.

Exampleorder-confirmed-v1

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/emailer/template-send-debug-email

post
curl -X POST "https://api.bizkithub.com/bff/emailer/template-send-debug-email" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "templateCode": "order-confirmed-v1"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key